/*Modules Look and feel */
.CMSControl
{
	float:left;
}

.Space:before { 
  display: block; 
  content: " "; 
  margin-top: -80px; 
  height: 80px; 
  visibility: hidden; 
}

/******************/
/* Tag Cloud        */
/******************/

.RadTagCloud .rtcTagList .rtcTagItem a
{
	color:#216072 !important;
	}
.RadTagCloud .rtcTagList {
	text-align:center !important;
}
.RadTagCloud .rtcTagList .rtcTagItem {
	
	padding:0 !important;}

.RadTagCloud_Default .rtcTagList .rtcTagItem a:hover {
	text-decoration: underline !important;
	background-color:transparent !important;
}
.Shortdes
{
	font-size:smaller;}
/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}.FC_WebForm
{
	width:90%;

}
.FC_WebForm Span.FieldTitle
{
	float:left;
	width:90%;
}
.FC_WebForm .OFormButtonBar
{	
	text-align:center;
	padding: 10px;		
}
.FC_WebForm .FormField
{	
	Width:90%;
	margin-top:3px;
	margin-bottom:3px;
}
/******************/
/*Contact box          */
/*****************/
.ContactMap
{
	float:left;
	width:49%;
}

.ContactUs
{
	float:left;
	width:49%;
	margin-right:1%;
}
.ContactUs td
{
	vertical-align:top;
}
/******************/
/*Schedule Module  */
/*****************/

.rsAptContent .schedImg
{
	margin-right:5px;
	float:left;
	}
.rsAptContent .SchedDets
{
	display:inline-block;
	width:100%;
	}

.rsAptContent a:hover
{
	text-decoration:none;
	}
.rsAptContent a, .rgSorted
{
	color:#333 !important;
	}
.RadScheduler
{
	margin-bottom:25px;
	}
.rsAgendaDateHeader
{
	overflow:hidden;
	background-color:#efefef !important;
}
.rsHeader h2
{
	width:165px;
	}
/******************/
/*Home Feature Show/Album Module  */
/*****************/
.HomeFeature
{
	float:left;
	width:98%;
	padding:5px 5px 5px 5px;
	overflow:hidden;
	margin-bottom:20px;
	background-color:#212322;
	color:white;
    border-radius: 10px;
	}
.ShowListFeature a
{	color:white;
	font-size:14px;
	float:left;
	width:97%;
	padding:5px 15px;
	text-decoration: none;
	}
.ShowListFeature img
{
	float:left;
	margin:10px 10px 10px 0px;
    border-radius: 10px;
}
.ShowListFeature .FeatureDetails
{		
	width:340px !important;
	overflow:hidden;
	float:left;
	}
/******************/
/*Recent Episode List*/
/*****************/
.EpisodeListItem
{
	float:left;width:45%;
	background-color:#eaeaea;
	border:solid 1px #ccc;
	margin:1%;
	padding:1%;
}
.EpisodeListItem img
{
	float:left;	
	margin-right:5px;
}
.EpisodeListItem a{
	color:#333;
	font-size:14px;
	text-decoration: none;
}
.EpisodeDetails
{
	display:block;
	height:75px;
	overflow:hidden; 
	}
/******************/
/*Show List Module  */
/*****************/
.rgFilterBox
{
	background-image:url(../Styles/Images/Search.jpg);
	background-repeat:no-repeat;
	}
.RadGrid
{
	margin-top:25px;
	margin-bottom:25px;
	}
.RadGrid td
{
	color:#666 !important;
	}
.rgAltRow
{
	background-color:#EEE;
	}
fieldset {
    border: 0;
}
.ShowListItem
{
	float:left;
	width:97%;
	padding:5px;
	}
.ShowListItem img, .ShowListFeature img
{
	margin-right:10px;
	float:left;
	}
.ShowListItem .Title, .ShowListFeature .Title
{
	display:inline-block;
	}
.ShowListItem .Summary, .ShowListFeature .Summary
{
	color:#666 !important;
	display:block;
	margin-bottom:10px;
	}
	
.ShowListItem a, .ShowListFeature a
{
	text-decoration:none !important;
	}
/******************/
/*Show Item Module  */
/*****************/
.ShowItem 
{
	float:left;
	width:68%;
	}
.Items
{
	float:right;
	width:30%;
}
.Items .LinkButton
{
	min-width:150px;
}
.Items p
{
	margin-left:5px;
}
.ShowItem img
{
	max-width:200px;
	float:left;
	display:block;
	padding-right:20px;
	}
.Description, #ProgrammeDescription
{
	padding:20px 0px;
	display:block;
	width:96%
	}
#showButton
{
    cursor:pointer;
	float:right;
	margin-right:25px;
    }
.Items a.LinkButton
{
	display:block;
	}
.Items a, .ShowItem a
{
	color:#216072;
	}
.Items #Host, .Items .Category, .Items #Language, .Items #Website, .Items #Email
{
	width:100%;
	display:inline-block;
	}

#Sponsors
{
	background-color:#ebebeb;
	border:solid 1px #ccc;
	padding:10px;
	margin-top:20px;
}
#Sponsors #SponsImg
{
	text-align:center;
	display:block;
}
.Player
{
	float:left;
	height:350px;
	width:96%;
	margin-left: -1%;
	}
.ProgEpisodeHolder
{ 
	max-height:600px;
	overflow:auto;
	border:solid 1px #ccc;
	width:95%;
}
.ProgEpisodes
{
	border-bottom:1px dotted #ccc;
	margin:15px;
}
/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	width:96%;
	padding-left:1%;
	padding-right:1%;
	margin-left:0.5%;
	margin-right:0.5%;
}
.FC_WebDocument table
{
	border-spacing:0;
}
.FC_WebDocument img
{
	max-width:100%;
	height:auto;
}
.FC_WebDocument a, .FC_WebSitemap a, .FC_SearchEngine a, .FC_WebForm a
{
   	color:#216072;
}
.Highlight
{
	border:solid 1px #ccc;
	margin-bottom:20px;
	margin-top:10px;padding:20px;width:90%;
	}
.staff
{
	float:left;
	width:20%;
	height:250px;
	
}
/******************/
/*Button Module  */
/*****************/

#RightColumn a.LinkButton, #RightColumn a.LinkButtonGrey
{	display:block; 
	}
#MainColumn a.LinkButton, #MainColumn a.LinkButtonGrey 
{	min-width:150px; 
	}
a.LinkButton, a.LinkButtonGrey
{
	display:inline-block;
	margin:5px;
	text-align:center;
	padding:5px 15px 5px 15px;
	color:white !important;
}
a.LinkButton
{
	background-color:#0269af;
}
a.LinkButtonGrey
{
	background-color:#444;
}

a.LinkButton:hover, a.LinkButtonGrey:hover
{	background-image: none;
	background-color:#999;
	}
/******************/
/*Image Module  */
/*****************/
.ImgHolder img
{
	max-width:100%;
	}

.ImgHolder

{  margin:0px !important;
}
.FC_WebImage
{
	width:96%;
	text-align:center;
	}
.ImgHolderA img

{   
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.RadTabStrip_MetroTouch .rtsLevel1 .rtsLink {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected .rtsLink {
    border-color: #0269af !important;
    color: #fff;
    background-color:#0269af !important;
}
.RadTabStrip_MetroTouch .rtsLevel1 {
    border-color:#0269af !important;
}
.RadTabStrip .rtsLink {
    padding: 0px 15px !important;
}
/******************/
/* Banners      */
/******************/
.BannersHolder
{
	margin-bottom:20px;
	background-color:#333;
	border-radius: 20px ;
}

.BannersHolder .RadRotator * {
    border-radius: 20px;

}
.BannersHolder .rrItem
{
	width:100% !important;
}
.itemTemplate{
	position: relative;
	text-align:center;
	}
.itemTemplate td
{
	vertical-align: middle;
	}
.itemTemplate .displayband{
	color:white;
	position:absolute;
	bottom:40px;
	width:100%;
	font:bold 1.8em/2.0em Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 2px black;
	text-transform:uppercase;
}
.marqueeButtons a{
	cursor:pointer !important;
	margin-top:-15%;
	position:relative;
	z-index:4000;
	background-image:url(../styles/images/Nav.png);
	opacity:.6;
	-ms-filter:"alpha(opacity=60)";
	*filter:alpha("opacity=60");
	height:50px;
	width:50px;
}
.marqueeButtons a:hover{
	opacity:1;
	-ms-filter:"alpha(opacity=100)";
	*filter:alpha("opacity=100")
}
.upButton
{	float:left;
	background-position:0 -140px
}
.downButton
{	float:right;
	background-position:-60px -140px
	
}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload a
{
	text-decoration:none;
	color:#333;
}
.FC_WebDownload .alt
{
	border-top:Solid 1px #ccc;
	border-bottom:Solid 1px #ccc;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, sans-serif;
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/jpg32.png");
}